@media screen and (min-width:1025px) and (max-width:1201px){
@charset "utf-8";

/*首页*/
.center{ width:1024px; margin:0 auto; overflow:hidden;}

.header{ width:1024px; height:82px; background:#FFF; position:absolute; top:26px; left:50%; margin-left:-512px; z-index:1000; display:block;}
.logo{ float:left; margin-left:29px; margin-top:20px;}
.nav{ float:left; margin-left:20px;}
.nav>li{ float:left; height:82px;}
.nav>li>a{ display:block; height:82px; line-height:82px; padding:0 16px; font-size:16px; color:#444444;}
.nav1{ position:absolute; top:82px; left:0; width:1024px; height:103px; background:url(../images/nav_bg.png) repeat; display:none;}
.nav1>li{ float:left;}
.nav1>li>img{ display:block; margin-top:22px;}
.nav1>li>a{ display:block; width:204px; height:103px; line-height:160px; font-size:14px; color:#FFF; overflow:hidden; position:relative;}
.nav>li:hover>a{ color:#2fa2e8;}
.nav>li:hover> .nav1{ display:block;}
.nav1>li>a:hover{ background:url(../images/nav_bg1.png) repeat;}
.nav>li .a_on{ color:#2fa2e8;}

.navEn>li>a{ padding:0 14px;}
.navJp>li>a{ padding:0 10px; font-size:13.5px;}

.nav_about1{ background:url(../images/nav_about1.png) center 23px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_about2{ background:url(../images/nav_about2.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_about3{ background:url(../images/nav_about3.png) center 26px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_about4{ background:url(../images/nav_about4.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_about5{ background:url(../images/nav_about5.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.nav_news1{ background:url(../images/nav_news1.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_news2{ background:url(../images/nav_news2.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_news3{ background:url(../images/nav_news3.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_news4{ background:url(../images/nav_news4.png) center 28px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.nav_pro1{ background:url(../images/nav_pro1.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_pro2{ background:url(../images/nav_pro2.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_pro3{ background:url(../images/nav_pro3.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.nav_business1{ background:url(../images/nav_business1.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_business2{ background:url(../images/nav_business2.png) center 28px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_business3{ background:url(../images/nav_business3.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_business4{ background:url(../images/nav_business4.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.nav_service1{ background:url(../images/nav_service1.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_service2{ background:url(../images/nav_service2.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.nav_service3{ background:url(../images/nav_service3.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.language{ float:right; height:82px; background:#2fa2e8;}
.language li{ float:left;}
.language li a{ display:block; width:63px; height:82px; line-height:82px; color:#acdaf6; font-size:14px;}
.language li .a_on{ color:#FFF; font-weight:bold;}
.language li a:hover{ text-decoration:underline;}

/* 本例子css */
.slideBox{ width:100%; overflow:hidden; position:relative; z-index:10; display:block;}
.slideBox .hd{ width:100%; height:20px; overflow:hidden; position:absolute; left:0; bottom:60px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; display:inline-table;}
.slideBox .hd ul li{ display:inline-block; margin:0 20px; width:14px; height:14px; text-align:center; background:url(../images/banner_p.png) no-repeat; cursor:pointer;}
.slideBox .hd ul li.on{ background:url(../images/banner_p1.png) no-repeat;}
.slideBox .bd{ width:100% !important; position:relative; height:100%; z-index:0;}
.slideBox .bd ul{ width:100% !important;}
.slideBox .bd ul li{ width:100% !important; zoom:1; vertical-align:middle;}
.slideBox .bd ul li .bd_div{ -webkit-transition: all 10s; -moz-transition: all 10s; -ms-transition: all 10s; -o-transition: all 10s; transition: all 10s; position:relative; width:100% !important; height:100%;}
.slideBox .bd ul li .bd_li_on{ -webkit-transform:scale(1.1) translateX(-5px); -moz-transform:scale(1.1) translateX(-5px); -ms-transform:scale(1.1) translateX(-5px); -o-transform:scale(1.1) translateX(-5px); transform:scale(1.1) translateX(-5px);}
.slideBox .bd ul li .bd_bg{ width:100%; height:100%; background:url(../images/banner_bg.png) repeat; position:absolute; top:0; left:0; z-index:100;}
.slideBox .bd ul li .bd_img{ position:absolute; top:50%; left:50%; z-index:1000;}

.mobile_bg{ width:100%; overflow:hidden; display:none;}
.swiper-container { display:none;}

.index1_bg{ width:100%; overflow:hidden; padding:80px 0 65px 0;}
.index1_l{ float:left; width:279px; height:385px; border:1px solid #e8e8e8; overflow:hidden;}
.index1_c{ float:left; width:421px; height:383px; border:1px solid #d3e2ec; display:block; margin-left:21px; overflow:hidden;}
.index1_r{ float:right; width:281px; height:385px; overflow:hidden;}
.index1_b{ padding-top:23px;}

.index1_l1{ float:left; margin:20px 9% 0 9%; width:82%; height:20px; line-height:20px; text-align:left; overflow:hidden;}
.index1_l1 span{ font-size:16px; color:#444444;}
.index1_l1 a{ float:right; width:19px; height:19px; background:url(../images/index1_1.png) no-repeat;}

.index1_l2{ float:left; margin:15px 9% 0 9%; width:82%; text-align:left;}
.index1_l3{ float:left; max-width:97%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#696969; padding-left:3%; background:url(../images/index1_10.png) left center no-repeat;}
.index1_l4{ float:left; width:97%; overflow:hidden; padding-left:3%; font-size:14px; color:#888888; line-height:22px; height:66px; margin-top:12px;}
.index1_l5{ float:left; overflow:hidden; padding-left:3%; font-size:14px; color:#888888; line-height:22px; margin-top:8px;}
.index1_l6{ float:left; margin:18px 9% 0 9%; width:82%; overflow:hidden; text-align:left; border-top:1px solid #e5e5e5; padding-top:16px;}
.index1_l6 li{ float:left; overflow:hidden; width:100%; height:30px;}
.index1_l6 li a{ float:left; display:block; max-width:97%; overflow:hidden; height:20px; line-height:20px; font-size:14px; color:#696969; text-overflow:ellipsis; white-space:nowrap; margin-top:5px; padding-left:3%; background:url(../images/index1_10.png) left center no-repeat;}
.index1_l3:hover{ color:#1e4999; background:url(../images/index1_11.png) left center no-repeat;}
.index1_l6 li a:hover{ color:#1e4999; background:url(../images/index1_11.png) left center no-repeat;}

.index1_r1{ float:left; width:279px; height:169px; border:1px solid #e9e9e9; display:block;}
.index1_r2{ float:left; width:100%; height:43px; clear:both;}

.index1_lb{ float:left; width:279px; height:169px; border:1px solid #e9e9e9; background:#1272c9; overflow:hidden;}
.index1_cb{ float:left; width:421px; height:169px; border:1px solid #e9e9e9; position:relative; margin-left:21px; overflow:hidden;}
.index1_rb{ float:right; width:279px; height:169px; border:1px solid #e9e9e9; position:relative; overflow:hidden;}

.index1_lb1{ float:left; margin:28px 9% 0 9%; width:82%; height:20px; line-height:20px; text-align:left;}
.index1_lb1 span{ font-size:16px; color:#FFF;}
.index1_lb1 a{ float:right; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat;}
.index1_lb2{ float:left; margin:10px 9% 0 9%; width:82%; overflow:hidden; text-align:left;}
.index1_lb2 li{ float:left; width:100%; overflow:hidden; position:relative; height:20px; padding:2px 0;}
.index1_lb2 li a{ display:inline-block; max-width:100%; height:20px; line-height:20px; font-size:14px; color:#d0e3f4; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.index1_lb2 li a:hover{ color:#FFF;}

.index1_cb a{ display:block; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat; position:absolute; top:0; right:0; z-index:1;}
.index1_cb1{ position:absolute; top:28px; left:8%; width:86%; text-align:left; font-size:16px; color:#FFF;}

.index1_rb a{ display:block; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat; position:absolute; top:0; right:0; z-index:1;}
.index1_rb1{ position:absolute; top:28px; left:10%; width:82%; text-align:left; font-size:16px; color:#FFF;}

.index2_bg{ width:100%; height:720px; background:url(../images/index2_1.jpg) center center no-repeat; background-size:cover;}
.index2_1{ width:100%; overflow:hidden; margin-top:120px;}
.index2_2{ float:left;}
.index2_3{ float:right; font-size:20px; color:#FFF; background:url(../images/index2_4.png) right center no-repeat; padding-right:23px; margin-top:40px; line-height:20px;}

.swiper-container1 {
	width: 100%;
	height: 100%;
	margin:60px auto 0 auto;
	position:relative;
}
.swiper-container1 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: none;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container1 .swiper-button-next1{ width:40px; height:40px; background:url(../images/index2_7.png) center center no-repeat #66c5ff; z-index:10; position:absolute; top:50%; margin-top:-20px; cursor:pointer; right:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container1 .swiper-button-prev1{ width:40px; height:40px; background:url(../images/index2_6.png) center center no-repeat #66c5ff; z-index:10; position:absolute; top:50%; margin-top:-20px; cursor:pointer; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container1 .swiper-button-next1:hover{ background:url(../images/index2_7.png) center center no-repeat #1272c9;}
.swiper-container1 .swiper-button-prev1:hover{ background:url(../images/index2_6.png) center center no-repeat #1272c9;}

.index2_4{ display:block; background:#FFF; padding:20px 20px 40px 20px; margin-top:10px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_5{ display:block; max-width:100%; width:100%;}
.index2_6{ width:100%; overflow:hidden; margin-top:28px; text-align:left;}
.index2_7{ float:left; width:20%; font-size:50px; font-family:"Arial"; color:#444; line-height:50px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_8{ float:left; width:80%; overflow:hidden;}
.index2_9{ float:left; width:100%; overflow:hidden; font-size:14px; font-family:"Arial"; color:#a1a1a1; line-height:20px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_10{ float:left; width:100%; max-width:275px; overflow:hidden; font-size:18px; color:#444; font-weight:bold; line-height:26px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_11{ float:left; width:100%; overflow:hidden; text-align:left; font-size:14px; color:#888888; line-height:22px; height:44px;}
.index2_4:hover{ margin-top:0;}
.index2_4:hover .index2_7{ color:#1e4999;}
.index2_4:hover .index2_9{ color:#8ea4cc;}
.index2_4:hover .index2_10{ color:#1e4999;}
.index2_more{ display:block; margin:55px auto 0 auto; width:178px; height:38px; line-height:38px; background:#66c5ff; font-size:16px; color:#FFF; -webkit-border-radius:19px; -moz-border-radius:19px; border-radius:19px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_more:hover{ background:#1272c9;}

.footer{ width:100%; overflow:hidden; padding:100px 0 0 0;}
.footer_top{ width:100%; overflow:hidden; padding-bottom:75px;}
.footer_top1{ display:block; margin:0 auto;}
.footer_top2{ display:inline-block; line-height:24px; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; font-size:14px; color:#696969; padding:5px 12px; max-width:94%; margin:15px auto 0 auto;}
.footer_bottom{ width:100%; overflow:hidden; background:#7f7f7f;}
.footer_bottom1{ width:1024px; margin:0 auto; overflow:hidden; padding:4px 0;}
.footer_bottom1 li{ float:left; overflow:hidden; line-height:24px; font-size:14px; color:#e5e5e5; background:url(../images/footer1.png) left center no-repeat; padding-left:18px; padding-right:20px;}
.footer_bottom1 li a{ color:#e5e5e5;}

.piaofu{ position:fixed; width:53px; top:50%; right:2%; z-index:99999; display:block; margin-top:-125px;}
.piaofu1{ float:left; display:block; width:53px; height:53px; background:url(../images/piaofu1.png) no-repeat;}
.piaofu ul{ float:left; width:40px; margin-left:7px;}
.piaofu ul li{ float:left; width:40px; height:40px; margin-top:10px; position:relative;}

.piaofu2{ position:absolute; width:38px; height:38px; top:0; right:0; background:url(../images/piaofu2.png) no-repeat center center #1272c9; z-index:10; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; border:1px solid #1272c9;}
.piaofu3{ position:absolute; width:38px; height:38px; top:0; right:0; background:url(../images/piaofu3.png) no-repeat center center #1272c9; z-index:10; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; border:1px solid #1272c9;}
.piaofu4{ position:absolute; width:38px; height:38px; top:0; right:0; background:url(../images/piaofu4.png) no-repeat center center #1272c9; z-index:10; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; border:1px solid #1272c9;}
.piaofu5{ position:absolute; width:38px; height:38px; top:0; right:0; background:url(../images/piaofu5.png) no-repeat center center #1272c9; z-index:10; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; border:1px solid #1272c9;}

.piaofu ul li:hover .piaofu2{ background:url(../images/piaofu2_1.png) no-repeat center center #FFF; border:0; top:1px; right:1px;}
.piaofu ul li:hover .piaofu3{ background:url(../images/piaofu3_1.png) no-repeat center center #FFF;}
.piaofu ul li:hover .piaofu4{ background:url(../images/piaofu4_1.png) no-repeat center center #FFF; border:0; top:1px; right:1px;}
.piaofu ul li:hover .piaofu5{ background:url(../images/piaofu5_1.png) no-repeat center center #FFF;}

.piaofu2_1{ position:absolute; top:0; left:0; width:17px; height:38px; overflow:hidden; border:1px solid #1272c9; background:#FFF; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; position:relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; line-height:38px; font-size:18px; color:#1272c9; text-align:left; padding-left:21px;}
.piaofu ul li:hover .piaofu2_1{ width:172px; left:-155px;}

.piaofu3_1{ position:absolute; top:0; left:0; width:38px; height:38px; overflow:hidden; border:1px solid #1272c9; background:#FFF; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; position:relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; line-height:38px; font-size:18px; color:#1272c9; text-align:left;}
.piaofu3_1 img{ display:block; width:140px; height:140px; float:left; margin:5px;}
.piaofu ul li:hover .piaofu3_1{ width:150px; height:150px; top:-55px; left:-162px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}

.piaofu4_1{ position:absolute; top:0; left:0; width:17px; height:38px; overflow:hidden; border:1px solid #1272c9; background:#FFF; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; position:relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; line-height:38px; font-size:16px; color:#1272c9; text-align:left; padding-left:21px;}
.piaofu ul li:hover .piaofu4_1{ width:241px; left:-224px;}
.piaofu ul li:hover .piaofu4_1En{ width:451px; left:-434px;}

/* about css */
.banner{ width:100%; height:484px; overflow:hidden; position:relative; display:block;}
.nav_in{ width:100%; height:58px; overflow:hidden; background:url(../images/about2.png) repeat; bottom:0; left:0; position:absolute;}
.nav_in1{ width:1024px; margin:0 auto; overflow:hidden;}
.nav_in1 li{ float:left; margin-right:1px;}
.nav_in1 li a{ display:block; width:130px; height:58px; line-height:58px; color:#FFF; font-size:16px;}
.nav_in1 li a:hover{ background:#2fa2e8;}
.nav_in1 li .a_on{ background:#2fa2e8;}

.nav_in1En li a{ width:160px;}

.banner_mobile{ width:100%; overflow:hidden; display:none;}

.postion{ width:1024px; margin:0 auto; overflow:hidden; text-align:left; font-size:14px; color:#444444; line-height:20px; padding:35px 0;}
.postion a{ color:#444444;}
.postion a:hover{ text-decoration:underline;}

.about{ overflow:hidden;}
.title{ float:left; font-size:28px; font-weight:bold; color:#444444; line-height:34px;}
.about1{ width:100%; overflow:hidden; padding:85px 0; font-size:14px; line-height:30px; color:#696969;}
.about1 img{ display:block; margin:0 auto; max-width:100%;}

.about2{ width:100%; overflow:hidden; background:#0081db;}
.about2_1{ width:1024px; margin:0 auto; overflow:hidden; padding:110px 0 90px 0;}
.about_title{ display:block; margin:0 auto; width:321px;}
.about2_2{ width:100%; overflow:hidden; margin:35px auto 0 auto; font-size:14px; color:#cce6f8; line-height:30px;}

.swiper-container2 {
	width: 1024px;
	height: 100%;
	margin:35px auto 0 auto;
	position:relative;
	overflow:hidden;
}
.swiper-container2 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: none;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container2 .swiper-slide a{ display:block; width:100%; overflow:hidden;}
.swiper-container2 .swiper-slide img{ display:block; width:100%;}
.swiper-container2 .swiper-pagination2{ margin-top:-40px; z-index:1000; position:relative;}
.swiper-container2 .swiper-pagination-bullet{ width:14px; height:14px; background:url(../images/banner_p.png) no-repeat; margin:0 20px;}
.swiper-container2 .swiper-pagination-bullet-active{ width:14px; height:14px; background:url(../images/banner_p1.png) no-repeat;}

.about3{ width:1024px; margin:0 auto; overflow:hidden; padding:110px 0 90px 0;}
.about3_1{ width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; text-align:center; padding-top:55px;}
.about3_1 img{ display:block; margin:0 auto; max-width:100%;}

.about4{ width:100%; overflow:hidden; background:#fafafa;}
.about4_1{ width:1024px; overflow:hidden; margin:0 auto; padding:110px 0 90px 0;}
.about4_2{ width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; text-align:center; padding-top:55px;}
.about4_2 img{ display:block; margin:0 auto; max-width:100%;}

.about5{ width:1024px; margin:0 auto; overflow:hidden; padding:110px 0 90px 0;}
.about5_1{ width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; text-align:center; padding-top:55px;}
.about5_1 img{ display:block; margin:0 auto; max-width:100%;}

.about6{ width:100%; overflow:hidden; background:#fafafa;}
.about6_1{ width:1024px; overflow:hidden; margin:0 auto; padding:110px 0 90px 0;}
.about6_2{ width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; text-align:center; padding-top:55px;}
.about6_2 img{ display:block; margin:0 auto; max-width:100%;}

.footer_nav{ width:1024px; height:103px; background:#1e4999; margin:100px auto 0 auto; display:block;}
.footer_nav>li{ float:left;}
.footer_nav>li>img{ display:block; margin-top:22px;}
.footer_nav>li>a{ display:block; width:204px; height:103px; line-height:160px; font-size:14px; color:#FFF; overflow:hidden; position:relative;}
.footer_nav>li>a:hover{ background:#2fa2e8;}
.footer_nav>li .a_on{ background:#2fa2e8;}

.footer_nav_about1{ background:url(../images/nav_about1.png) center 23px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_about2{ background:url(../images/nav_about2.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_about3{ background:url(../images/nav_about3.png) center 26px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_about4{ background:url(../images/nav_about4.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_about5{ background:url(../images/nav_about5.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.footer_nav_news1{ background:url(../images/nav_news1.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_news2{ background:url(../images/nav_news2.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_news3{ background:url(../images/nav_news3.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_news4{ background:url(../images/nav_news4.png) center 28px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.footer_nav_pro1{ background:url(../images/nav_pro1.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_pro2{ background:url(../images/nav_pro2.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_pro3{ background:url(../images/nav_pro3.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.footer_nav_business1{ background:url(../images/nav_business1.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_business2{ background:url(../images/nav_business2.png) center 28px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_business3{ background:url(../images/nav_business3.png) center 30px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_business4{ background:url(../images/nav_business4.png) center 29px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

.footer_nav_service1{ background:url(../images/nav_service1.png) center 25px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_service2{ background:url(../images/nav_service2.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.footer_nav_service3{ background:url(../images/nav_service3.png) center 27px no-repeat; display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

/* speech css */
.speech1{ width:1024px; margin:0 auto; overflow:hidden; padding:10px 0;}
.speech1_l{ float:left; width:420px; text-align:right; overflow:hidden; padding-top:120px;}
.speech1_l1{ float:left; width:100%; font-size:22px; color:#444444; font-weight:bold; line-height:30px;}
.speech1_l2{ float:left; width:100%; font-size:14px; color:#696969; line-height:30px; margin-top:25px;}
.speech1_r{ float:right; display:block; width:564px;}

.speech2{ width:1024px; margin:50px auto 0 auto; overflow:hidden; padding:10px 0; background:url(../images/speech2.jpg) center 10px no-repeat; min-height:420px; background-size:1024px auto;}
.speech2_l{ float:left; display:block; width:420px; margin-top:60px; margin-left:0px;}
.speech2_r{ float:right; width:500px; overflow:hidden; text-align:left; padding-top:110px; margin-right:35px;}
.speech2_r1{ float:left; width:100%; font-size:22px; color:#444444; font-weight:bold; line-height:30px;}
.speech2_r2{ float:left; width:100%; font-size:14px; color:#696969; line-height:30px; margin-top:25px;}

.speech3{ width:1024px; margin:50px auto 0 auto; overflow:hidden; padding:10px 0;}
.speech3_r{ float:right; display:block; width:537px;}
.speech3_l{ float:left; width:420px; overflow:hidden; text-align:left; padding-top:80px;}
.speech3_l1{ float:left; width:100%; font-size:22px; color:#444444; font-weight:bold; line-height:30px;}
.speech3_l2{ float:left; width:100%; font-size:14px; color:#696969; line-height:30px; margin-top:25px;}

/* organization css */
.organization1{ width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; padding-top:90px; text-align:left;}
.organization1 img{ display:block; margin:0 auto; max-width:100%;}

/* station css */
.station1{ width:1024px; margin:0 auto; overflow:hidden;}
.station2{ float:right; font-size:16px; color:#444444; background:url(../images/station1.jpg) right center no-repeat; padding-right:30px; margin-right:30px; margin-top:50px;}
.station3{ float:left; width:1024px; overflow:hidden;}
.station3 li{ float:left; margin-top:20px; border:1px solid #f2f2f2; position:relative; cursor:pointer; margin-right:20px;}
.station3_1{ display:block; width:234px; height:104px; position:relative; z-index:1;}
.station3_2{ position:absolute; width:214px; height:104px; padding:0 10px; background:url(../images/station2.png) repeat; top:0; left:0; z-index:10; color:#FFF; font-size:14px; line-height:104px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.station3 li:hover .station3_2{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}

/* honor css */
.honor{ float:left; width:1024px; overflow:hidden;}
.honor1{ float:right; font-size:16px; color:#444444; background:url(../images/station1.jpg) right center no-repeat; padding-right:30px; margin-right:30px; margin-top:20px;}
.honor2{ float:left; width:1100px; overflow:hidden;}
.honor2 li{ float:left; width:268px; overflow:hidden; margin-right:95px; margin-top:20px;}
.honor2 li a{ display:block; width:100%; overflow:hidden; outline:none;}
.honor2 li a:hover .honor2_2{ text-decoration:underline;}
.honor2_1{ display:block; width:268px; height:190px;}
.honor2_2{ width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#444444; line-height:76px;}
.honor3{ float:left; width:1100px; overflow:hidden;}
.honor3 li{ float:left; width:216px; overflow:hidden; margin-right:45px; margin-top:20px;}
.honor3 li a{ display:block; width:100%; overflow:hidden; outline:none;}
.honor3 li a:hover .honor3_2{ text-decoration:underline;}
.honor3_1{ display:block; width:216px; height:300px;}
.honor3_2{ width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#444444; line-height:76px;}

/* news css */
.news{ width:1024px; overflow:hidden; float:left; padding-bottom:10px;}
.news li{ float:left; width:327px; margin:30px 7px 0 7px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news li a{ display:block; width:100%; height:100%; overflow:hidden;}
.news1{ float:left; margin-top:24px; margin-left:24px; display:block; width:279px; height:119px;}
.news2{ float:left; margin-top:24px; margin-left:24px; width:279px; text-align:left;}
.news3{ float:left; width:65px; height:54px; line-height:54px; font-size:50px; font-family:"Arial"; color:#444444; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news4{ float:left; width:214px; height:54px; overflow:hidden;}
.news5{ float:left; width:100%; overflow:hidden; font-size:14px; font-family:"Arial"; color:#a1a1a1; line-height:24px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news6{ float:left; width:100%; overflow:hidden; font-size:18px; font-weight:bold; color:#444444; height:24px; line-height:24px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news7{ float:left; width:279px; margin-left:24px; overflow:hidden; text-align:left; font-size:14px; color:#888888; line-height:22px; height:44px; margin-bottom:40px;}
.news li:hover{ -webkit-box-shadow:0px 0px 15px #e0e6eb; -moz-box-shadow:0px 0px 15px #e0e6eb; box-shadow:0px 0px 15px #e0e6eb;}
.news li:hover .news3{ color:#1e4999;}
.news li:hover .news5{ color:#8ea4cc;}
.news li:hover .news6{ color:#1e4999;}
.page{ width:100%; overflow:hidden; padding-top:70px;}

/* newsIn css */
.newsIn_footer{ margin-top:50px;}
.tuijian{ float:left; width:100%; overflow:hidden; text-align:left; font-size:18px; color:#444444; line-height:22px; margin-top:70px;}

.newsIn{ float:left; width:1024px; overflow:hidden;}
.newsIn1{ float:left; width:90%; margin-left:5%; margin-top:50px; font-size:18px; color:#444444; line-height:24px; overflow:hidden;}
.newsIn2{ float:left; width:90%; margin-left:5%; margin-top:10px; font-size:14px; color:#696969; line-height:24px; overflow:hidden;}
.newsIn3{ float:left; width:100%; overflow:hidden; text-align:left; font-size:14px; color:#696969; line-height:30px; padding:50px 0;}
.newsIn3 img{ display:block; margin:0 auto; max-width:100%;}
.newsIn4{ float:left; width:100%; overflow:hidden; background:#f5f5f5; font-size:14px; color:#444;}
.newsIn5{ padding-left:7%; padding-right:3%; float:left; width:40%; height:118px; line-height:118px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left; background:url(../images/newsIn2.png) 5% center no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.newsIn6{ padding-left:3%; padding-right:7%; float:right; width:40%; height:118px; line-height:118px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:right; background:url(../images/newsIn3.png) 95% center no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.newsIn5:hover{ background:url(../images/newsIn2_1.png) 5% center no-repeat #2fa2e8; color:#FFF;}
.newsIn6:hover{ background:url(../images/newsIn3_1.png) 95% center no-repeat #2fa2e8; color:#FFF;}
.newsIn4 a{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; color:#444444;}
.newsIn5:hover a{ color:#FFF;}
.newsIn6:hover a{ color:#FFF;}

/* work css */
.work{ float:left; width:1024px; overflow:hidden; margin-top:20px;}
.work li{ float:left; width:100%; overflow:hidden; border-bottom:1px solid #e5e5e5; padding:30px 0 25px 0;}
.work li a{ float:left; display:block; width:96%; margin-left:1%; padding:0 1% 0 2%; overflow:hidden; text-align:left; background:url(../images/work2.jpg) left 10px no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work1{ float:left; width:100%; overflow:hidden; font-size:18px; font-weight:bold; color:#444444; line-height:24px; height:24px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work2{ float:left; width:100%; overflow:hidden; font-size:14px; color:#888888; line-height:24px; height:24px; text-overflow:ellipsis; white-space:nowrap; margin-top:8px;}
.work3{ float:left; max-width:90%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work4{ float:right;}
.work li a:hover{ background:url(../images/work2_1.jpg) left 10px no-repeat;}
.work li a:hover .work1{ color:#1e4999;}
.work li a:hover .work3{ color:#1e4999;}

/* recruit css */
.recruit1{ float:left; width:1024px; overflow:hidden; padding-top:50px;}
.recruit1_1{ float:left; width:100%; overflow:hidden; border-left:1px solid #e5e5e5;}
.recruit1_1 li{ float:left; width:33%; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5; text-align:left;}
.recruit1_1 li:nth-child(1) .recruit1_2{ background:#3571cf url(../images/recruit1.png) 8% 30px no-repeat; color:#FFF;}
.recruit1_1 li:nth-child(2) .recruit1_2{ background:#7fcd61 url(../images/recruit1.png) 8% 30px no-repeat; color:#FFF;}
.recruit1_1 li:nth-child(3) .recruit1_2{ background:#eef2f5 url(../images/recruit1_1.png) 8% 30px no-repeat; color:#000;}
.recruit1_2{ width:80%; padding:25px 5% 25px 15%; height:auto; line-height:24px; font-size:16px;}
.recruit1_3{ width:84%; padding:25px 8% 15px 8%; overflow:hidden; font-size:14px; color:#696969; line-height:22px;}
.recruit1_4{ float:left; width:94%; overflow:hidden; text-align:left; margin-top:50px; font-size:14px; color:#444444; line-height:26px; padding-left:6%; background:url(../images/recruit2.jpg) left 20px no-repeat;}

.recruit2{ float:left; width:1024px; overflow:hidden;}
.recruit2 li{ float:left; width:100%; overflow:hidden; text-align:left; margin-top:50px;}
.recruit2_1{ float:left; width:100%; overflow:hidden; font-size:16px; color:#000; line-height:30px;}
.recruit2_2{ float:left; width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:30px; margin-top:15px;}

.recruit3{ float:left; width:94%; overflow:hidden; padding-left:6%; font-size:14px; color:#444444; line-height:26px; text-align:left; margin-top:50px; background:url(../images/recruit3.jpg) 
left 20px no-repeat;}

/* pro css */
.pro1{ float:left; width:100%; overflow:hidden; text-align:left; font-size:14px; color:#696969; line-height:30px; margin-top:50px;}
.pro2{ float:left; width:100%; overflow:hidden; margin-top:50px;}
.pro2_1{ float:left; width:100%; overflow:hidden; text-align:left; font-size:22px; font-weight:bold; color:#444444; line-height:30px;}
.pro2_2{ float:right; width:1024px; overflow:hidden; margin-top:30px;}
.pro2_2 li{ float:left; width:100%; position:relative; background:url(../images/pro4.jpg) 7px top repeat-y; padding-bottom:30px;}
.pro2_3{ position:absolute; top:0; left:0; display:block; width:16px; height:16px;}
.pro2_4{ float:left; font-size:20px; font-weight:bold; color:#2fa2e8; line-height:20px; margin-left:40px;}
.pro2_5{ float:left; clear:both; overflow:hidden; margin-top:30px; margin-left:40px; width:984px;}
.pro2_6{ float:left; display:block; width:303px; height:166px;}
.pro2_7{ float:left; text-align:left; width:646px; margin-left:35px; font-size:14px; color:#696969; line-height:30px; height:auto; overflow:hidden; margin-top:8px;}
.pro3{ float:left; width:100%; overflow:hidden;}
.pro3 li{ float:left; width:100%; overflow:hidden; margin-top:50px;}
.pro3_1{ float:left; text-align:left; overflow:hidden; width:500px;}
.pro3_2{ float:left; width:100%; overflow:hidden; font-size:22px; font-weight:bold; color:#444444; line-height:26px;}
.pro3_3{ float:left; width:100%; overflow:hidden; font-size:14px; color:#696969; line-height:26px; margin-top:20px;}
.pro3_4{ float:right; display:block; width:500px; height:auto;}

/* proClassList css */
.slideTxtBox{ float:left; width:100%; overflow:hidden; margin-top:50px;}
.slideTxtBox .hd{ width:100%; height:30px; line-height:30px; position:relative; font-size:14px;}
.slideTxtBox .hd .more{ float:right; color:#444;}
.slideTxtBox .hd .title{ float:left; font-size:26px; font-weight:normal; color:#444444;}
.slideTxtBox .hd ul{ float:right;}
.slideTxtBox .hd ul li{ float:left; cursor:pointer; color:#444; margin-right:20px;}
.slideTxtBox .hd ul li.on{ color:#1272c9;}
.slideTxtBox .bd ul{ width:100%; zoom:1; float:left; margin-top:25px;}
.slideTxtBox .bd li{ float:left; width:100%; overflow:hidden;}
.slideTxtBox .bd li a{ float:left; margin-right:1%; width:24.25%; display:inline-block;}
.slideTxtBox .bd li a img{ display:block; width:248px; height:248px;}
.slideTxtBox .hd .more:hover{ color:#1272c9;}
.slideTxtBox .bd li a:last-child{ margin-right:0;}

/* proList css */
.proList1{ float:left; width:100%; overflow:hidden; font-size:26px; color:#444; margin-top:50px; line-height:30px;}
.proList2{ float:left; width:100%; height:36px; overflow:hidden; background:url(../images/proList6.jpg) left 18px repeat-x; margin-top:30px;}
.proList2 ul{ display:inline-table; background:#FFF; padding:0 10px;}
.proList2 ul li{ float:left; margin:0 6px;}
.proList2 ul li a{ display:block; padding:0 20px; height:34px; line-height:36px; border:1px solid #e5e5e5; font-size:14px; color:#444444;}
.proList2 ul li a:hover{ color:#FFF; background:#0081db; border:1px solid #0081db;}
.proList2 ul li .a_on{ color:#FFF; background:#0081db; border:1px solid #0081db;}
.proList3{ float:left; width:1040px; overflow:hidden; margin-top:40px;}
.proList3 li{ float:left; width:244px; overflow:hidden; margin-right:16px; margin-top:16px;}
.proList3 li a{ display:block; width:100%; overflow:hidden; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.proList3 li a img{ display:block; width:248px; height:248px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.proList3 li a:hover img{ -webkit-transform:scale(1.1) translateZ(0); -moz-transform:scale(1.1) translateZ(0); -ms-transform:scale(1.1) translateZ(0); -o-transform:scale(1.1) translateZ(0); transform:scale(1.1) translateZ(0);}

/* proListIn css */
.mod18Box { width:1024px; margin:0 auto; overflow:hidden; display:block;}
.mod18{ width:1024px; height:442px; margin:0px auto; position:relative; padding-top:80px;}
.mod18 .btn{position:absolute;width:26px;height:22px;top:440px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(../images/proListIn2.png) no-repeat;}
.mod18 .next{right:0;background:url(../images/proListIn3.png) no-repeat;}
.mod18 .prev:hover{ background:url(../images/proListIn2_1.png) no-repeat;}
.mod18 .next:hover{ background:url(../images/proListIn3_1.png) no-repeat;}

.mod18 li{float:left;}
.mod18 .cf{left:0;}
.mod18 .cf li{position:relative;}
.mod18 .cf a{display:block;width:652px;height:385px;position:absolute;color:#fff;}
.mod18 .picBox{ width:600px;height:280px;position:relative;overflow:hidden; left:212px;}
.mod18 .picBox ul{height:358px;position:absolute; left:0;}
.mod18 .picBox li{width:652px;height:385px;}

.mod18 .listBox{ width:897px; height:137px; margin:25px auto 0 auto; position:relative; overflow:hidden;}
.mod18 .listBox ul{position:absolute;}
.mod18 .listBox li{width:216px;height:137px;cursor:pointer;position:relative; margin-right:11px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li img{width:214px;height:135px; border:1px solid #e5e5e5;}
.mod18 .listBox .on img{width:214px;height:135px;border:1px solid #0081db;}
.mod18 .listBox .on i{display:block;}

.swiper-container3 { display:none;}

.proListIn1{ float:left; width:100%; overflow:hidden; margin-top:80px;}
.proListIn1_1{ float:left; width:100%; overflow:hidden; font-size:20px; color:#000000; text-align:left; padding-bottom:30px;}
.proListIn1_2{ float:left; width:100%; overflow:hidden; padding:0 0 30px 0;}
.proListIn1_2 .table1{ border-right:1px solid #dadada; border-top:1px solid #dadada; text-align:left;}
.proListIn1_2 .table1 th{ background:#2fa2e8; color:#FFF; font-weight:normal; font-size:16px; height:60px; border-bottom:1px solid #dadada; border-left:1px solid #dadada; padding:0 70px;}
.proListIn1_2 .table1 td{ border-bottom:1px solid #dadada; border-left:1px solid #dadada; height:50px; font-size:14px; color:#444444; padding:0 70px;}
.proListIn1_3{ float:left; width:100%; overflow:hidden; padding:30px 0; text-align:left; font-size:14px; color:#696969; line-height:30px;}
.proListIn1_3 img{ display:block; margin:0 auto; max-width:100%;}

.proListIn2{ margin-top:10px;}

/* shop css */
.shop{ float:left; width:100%; overflow:hidden;}
.shop li{ float:left; width:309px; border:1px solid #e6e5e6; overflow:hidden; margin:60px 15px 0 15px;}
.shop li a{ display:block; width:100%; overflow:hidden;}
.shop li a img{ display:block; max-width:100%;}

/* support css */
.support{ width:100%; overflow:hidden; padding:50px 0 0 0; font-size:14px; color:#696969; line-height:30px; text-align:left;}
.support img{ display:block; margin:0 auto; max-width:100%;}

/* download css */
.download{ width:1064px; overflow:hidden;}
.download li{ float:left; width:314px; overflow:hidden; margin-right:40px; margin-top:70px;}
.download li a{ display:block; width:100%; height:100%; overflow:hidden; text-align:left; position:relative; padding-bottom:25px;}
.download1{ float:left; width:100%; overflow:hidden; font-size:18px; font-weight:bold; color:#444444; height:22px; line-height:22px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download2{ float:left; width:100%; overflow:hidden; font-size:14px; color:#888888; line-height:22px; height:44px; margin-top:15px;}
.download3{ float:right; width:80px; height:26px; border:1px solid #e5e5e5; margin-top:15px; text-align:center; line-height:26px; color:#444; -webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download4{ position:absolute; width:100%; height:1px; background:#e5e5e5; bottom:0; left:0; z-index:1;}
.download5{ position:absolute; width:0; height:1px; background:#1e4999; bottom:0; left:0; z-index:10; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download li a:hover .download1{ color:#1e4999;}
.download li a:hover .download3{ background:#2fa2e8; color:#FFF; border:1px solid #2fa2e8;}
.download li a:hover .download5{ width:100%;}

/* support css */
.service{ width:100%; overflow:hidden;}
.service li{ float:left; width:100%; overflow:hidden; margin-top:20px;}

/* contact css */
.map{ float:left; width:100%; height:430px; font-size:12px; margin-top:50px;}
.contact{ float:left; width:100%; overflow:hidden;}
.contact1{ margin:70px auto 0 auto;}
.contact2{ float:left; width:100%; overflow:hidden; background:url(../images/proList6.jpg) left center repeat-x; margin-top:40px;}
.contact2_1{ display:inline-table; background:#FFF; font-size:14px; color:#444444; padding:0 10px; line-height:22px;}
.contact3{ float:left; width:100%; overflow:hidden;}
.contact4{ float:left; width:780px; overflow:hidden; text-align:left; color:#7c7c7c; font-size:14px; line-height:26px; margin-top:100px; margin-left:30px;}
.contact4_1{ font-size:16px; color:#444444;}
.contact5{ float:right; display:block; margin-top:120px; margin-right:30px;}

.contact6{ display:none; position:fixed; width:40px; height:40px; bottom:70px; right:20px; background:url(../images/piaofu4.png) center center no-repeat #1272c9; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; z-index:999999999999;}

}
